--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A Casemap is represented by its lower/upper mappings
full_name: Irc::Casemap#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
